#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-eval-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-eval-plugin-2.0.0.0-F5672ITDvzR88DRcioknOr
key:                  hls-eval-plugin-2.0.0.0-F5672ITDvzR88DRcioknOr
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  e4ef16c11bc6bf9752d79056c26740d6
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-eval-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-2.0.0.0-F5672ITDvzR88DRcioknOr
depends:
    Diff-0.4.1-644Hl6gJ6c41D4iXUJ55VB
    QuickCheck-2.14.3-3PB7cbCGvbeCmx5SHgwMna
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi deepseq-1.4.8.0
    directory-1.3.7.1 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    extra-1.7.16-BgNJJwZ4wAmKWLSYOLNV8h filepath-1.4.2.2 ghc-9.4.8
    ghc-boot-th-9.4.8 ghc-paths-0.1.0.12-8lmZj1VFo8V7iNy4rcXCyj
    ghcide-2.0.0.0-9mqK64UxEuy11axeLO8nOU
    hashable-1.4.4.0-G3df7eBPFu1LRujEcYqf5c
    hls-graph-2.0.0.0-4MI7ziIv0CU5xI61j3TQwT
    hls-plugin-api-2.0.0.0-2wOGvVnkqhWI6va0WcbmBZ
    lens-5.2.3-3fSsMRucgnZ99PomxyWs7a
    lsp-1.6.0.0-JytyfPtRXjzE8uTsBKsXUD
    lsp-types-1.6.0.1-3KtFoSZVmDe9bnTJ24v4Xf
    megaparsec-9.6.1-7Wx3qSFb3vpB15hbe2AAJD mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav
    pretty-simple-4.1.3.0-GFJRw7vkblVA0mcw8peoWv
    safe-exceptions-0.1.7.4-2jateiMay5w9V77nHp5Kbp text-2.0.2
    time-1.12.2 transformers-0.5.6.2
    unliftio-0.2.25.1-1bNFGP9YK2pAXU0ewWN42q
    unordered-containers-0.2.20-EFINKuAnn2VCsrMAVqSNI6

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

